Subject: Re: HELP: XFree86 4.0.1 on Indy

From: "James McD" <[email-masked]>
Date: Thu, 21 Sep 2000 00:29:39 GMT

crazy question, but did you try specifying the video console on which
to run the server....man xinit for examples

[email-masked]

>From: [email-masked] (Geert Albert Smant)
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: HELP: XFree86 4.0.1 on Indy
>Date: Wed, 20 Sep 2000 17:34:44 +0200 (CDT)
>MIME-Version: 1.0
>Received: from [216.32.174.190] by hotmail.com (3.2) with ESMTP id 
>MHotMailBB92245200BCD821EED8D820AEBE0A750; Wed Sep 20 08:35:46 2000
>Received: by oss.sgi.com id <S42421AbQITPfL>;Wed, 20 Sep 2000 08:35:11 
>-0700
>Received: from spider.nlr.nl ([137.17.80.200]:20079 "EHLO 
>smtp-server.nlr.nl")by oss.sgi.com with ESMTP id <S42234AbQITPev>;Wed, 20 
>Sep 2000 08:34:51 -0700
>Received: from uxmain.nlr.nl (uxmain.nlr.nl [137.17.128.40])        by 
>smtp-server.nlr.nl (8.10.1/8.10.1/NLR 29/03/2000) with ESMTP id 
>e8KFYjt4278235;        Wed, 20 Sep 2000 17:34:45 +0200 (CDT)
>Received: (from smant@localhost) by uxmain.nlr.nl 
>(980427.SGI.8.8.8/980728.SGI.AUTOCF) id RAA95028 for 
>[email-masked]; Wed, 20 Sep 2000 17:34:44 +0200 (CDT)
>From [email-masked] Wed Sep 20 08:37:12 2000
>Disclaimer: "The National Aerospace Laboratory NLR DOES NOT ACCEPT ANY 
>FINANCIAL COMMITMENT derived from this message."
>Message-Id: <[email-masked]>
>X-Mailer: ELM [version 2.4ME+ PL82 (25)]
>X-Orcpt: rfc822;[email-masked]
>Sender: [email-masked]
>Precedence: bulk
>
>Hello Linux-MIPS users,
>
>I installed the Hardhat 5.1 distribution on an Indy system
>with 8-bit basic graphics.
>
>The system boots without any problems and I also installed
>the XFree86 4.0.1 binaries on the system, but when I start
>the X-server by typing 'startx' the graphics console
>blanks and a cursor appears on the top left corner of
>the screen.
>
>Does anybody know if the 8-bit graphics is supported
>by the XFree86 4.0.1 server?
>
>Thanks in advance,
>
>Greetings,
>Geert Albert
>
>--
>------------------------------------------------------------------
>Geert Albert Smant                       /    email: [email-masked]
>National Aerospace Laboratory NLR, IC  (NLR)  phone: +31 527248418
>Voorsterweg 31, 8316 PR Marknesse, NL    /    fax:   +31 527248210
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.